import { IconSvg } from '../../icon-svg';
declare global {
    interface HTMLElementTagNameMap {
        'nimble-icon-message-bot': IconMessageBot;
    }
}
/**
 * The icon component for the 'messageBot' icon
 */
export declare class IconMessageBot extends IconSvg {
    constructor();
}
export declare const iconMessageBotTag = "nimble-icon-message-bot";
